Search:

Type: Posts; User: zeptone; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    3
    Views
    1,209

    update the latest version, is necessary install...

    update the latest version, is necessary install everything again?

    another question please, what are the files needed to the backup the emails?
    I have important emails that do not want to lose....
  2. Replies
    3
    Views
    1,209

    zmconfigd Problem

    I have the version of zimbra Release 7.1.2_GA_3268.RHEL6_64_20110804131406 UNKNOWN_64 FOSS edition. And my OS is centos 6.0.
    I have the problem that when I enter zmcontrol start, I have the problem...
Results 1 to 2 of 2